CVE-2019-16734 – Use of default credentials for the TELNET server in Petwant PF-103 firmware 4.3.2.50 and P …

Vuln ID: CVE-2019-16734

Published:  2019-12-13  21:15:17Z

Description: Use of default credentials for the TELNET server in Petwant PF-103 firmware 4.3.2.50 and Petalk AI 3.2.2.30 allows remote attackers to execute arbitrary system commands as the root user.

Source: NVD.NIST.GOV